Subject: Re: bug#74807: 30.0.90; Eglot: Non-Markdown strings rendered as Markdown

From: João Távora <[email-masked]>
Date: Wed, 8 Jan 2025 23:45:27 +0000

On Wed, Jan 8, 2025 at 11:37 PM Troy Brown <[email-masked]> wrote:
>
> On Wed, Jan 8, 2025 at 4:18 AM João Távora <[email-masked]> wrote:
> >
> > > data point.  I think it's unwise to completely disregard that
> > > information.
> >
> > I'm sure to treasure your remarks about my wisdom going forward.
>
> I don't know why you feel the need to be condescending, nor why you
> think it brings anything useful to this conversation.

So _you_ make comments about me being unwise and _I'm_ condescending.
Nice.